/*CSS Reset Rule*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-style: 'Arial', sans-serif;
}

.profilecontainer {
    border-radius: 30%;
}

/* custom.css */
.my-custom-heading {
    font-family: 'Arial', sans-serif;
    font-size: 28px;
    font-weight: bold;
    color: #ff8000;
  }
  